terraform {
  backend "s3" {
    # Modify bucket name and region
    bucket = "ocsbc-ami-tfstate-storage"
    region = "us-west-2"
    key    = "ocsbc-ami/linuxvm/terraform.tfstate"

    # Modify DynamoDB table name
    dynamodb_table = "ocsbc-ami-dynamodb-tfstate-locks"
    encrypt        = true
  }
}
